### Method

# GUPnPAV DIDLLiteResource set_sample_freq

#### Declaration [src]

    void
    gupnp_didl_lite_resource_set_sample_freq (
      GUPnPDIDLLiteResource* resource,
      int sample_freq
    )

#### Description [src]

Set the sample frequency of the `resource`. Passing a negative number will unset this property.

Sets property | `GUPnPAV.DIDLLiteResource:sample-freq`

#### Parameters

`sample_freq`

  Type: `int`

  The sample frequency.